body {
    background-image: url(../images/new_site/site_BG-1.jpg);
    background-repeat: repeat;
    font-size: 16px;
}

a img { border: none; }

#wrapper {
    padding: 0px;
    width: 975px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    z-index: 90;
}
#gallerywrap {
    background-color: #000;
    height: 400px;
    width: 420px;
    padding:11px 0 0 9px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    float:right;
}
#descriptionwrap {
    float:left;
    width: 420px;
}
.buy, .view {
	background-color: #ff2e2e;
	border: 2px solid #ff2e2e;
	padding: 0 5px;	
        font-size: 12px;
	color: #fff;
	position: relative;
	
}
.buy:hover, .view:hover {
	color: #cd2626;
	background-color: #fff;
}
div#photos {
    background: transparent !important;
}
div.panel {
    background: transparent !important;
}
div.panel img {
    max-width: 400px;
    max-height: 300px;
}
div#fancy_overlay {
    z-index: 2000;
}
.push-col-05 {
    margin-left: 20px;
}
#top {
    margin: 0px;
    height: 20px;
    float: right;
    padding: 15px 20px 0 0;
    text-decoration: none;
    font-family: Verdana, Geneva, sans-serif;
    color: #777;
    font-size: 0.75em;
}
#logo {
    margin: 0px;
    padding: 0px;
    width: 975px;
    height: 156px;
    clear: both;
    background-image: url(../images/new_site/top-bg.png);
    background-repeat: no-repeat;
    position: relative;
}
.placeholder {
    float:left;
    height:156px;
    width:0;
}
h1.logo {
    width: 199px;
    height: 106px;
    background: transparent url("../images/new_site/prowze-logo.png") no-repeat;
    text-indent: -9999px;
    margin: 0 0 0 60px;
    float:left;
}
a.logolink {
    width: 199px;
    height: 106px;
    display: block;
    float: left;
}
.logoSmall {
    background: transparent url("../images/new_site/prowze-logo-small.png") no-repeat;
    width: 150px;
    height: 75px;
    display: block;
    float: left;
    text-indent: -9999px;
}
.indexText {
    background: transparent url("../images/new_site/money-card.png") no-repeat;
    width: 340px;
    height: 55px;
    display: block;
    float: left;
    text-indent: -9999px;
    margin: 10px;
}
.indexText-2 {
    background: transparent url("../images/new_site/money-card.png") no-repeat;
    background-position: 0 -55px;
    width: 438px;
    height: 22px;
    display: block;
    float: left;
    text-indent: -9999px;
    margin: 26px 0 0 0;
}
#present {
    float: left;
    margin: 6px 3px 0;
    font-weight:lighter;
}
#logo #imgLogo  {
    margin: 0 0 0 60px;
}
#cardFlash p {
    text-align: center;
    color: #F33;
    width: 480px;
    position: relative;
    top: 80px;
}
#cardFlash p img {
    vertical-align: middle;
}

form.searchform {

}
#search {
    width: 520px;
    position: absolute;
    top: 82px;
    left: 390px;
}

html>body #search input#txtSearch {
    background: transparent url("../images/new_site/buttonsMod.png") no-repeat;
    background-position: 0 -52px;
    border: none;
}
#search input#txtSearch {
    width: 210px;
    height: 22px;
    float: left;
    padding: 6px 6px 0;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 0.95em;
}
html>body #search input#txtSearch:focus {
    background-position: 0 -82px;
}
#searchSubmit {
    float: right;
    margin: 1px 30px 0 0;
}
button[type="submit"] {
    background: transparent url("../images/new_site/buttons.png") no-repeat;
    background-position: -314px 0;
    border: none;
    width: 67px;
    height: 30px;
    padding-bottom: 3px;
    color: #fff;
    font-size: 0.9em;
    cursor: pointer;
}
button[type="submit"]:hover {
    background-position: -314px -30px;
}
#buttonBig{
    background: transparent url("../images/new_site/buttonsMod.png") no-repeat;
    background-position: -223px -55px;
    border: none;
    width: 89px;
    height: 30px;
    padding-bottom: 3px;
    color: #fff;
    font-size: 0.9em;
    cursor: pointer;
}
#buttonBig:hover {
    background-position: -223px -84px;
}
button.green, a.green {
    background:#5AAE00 url(../images/new_site/form_button.gif) repeat-x scroll 0 0;
    border:1px solid #70AD2E;
    color:#FFFFFF;
    cursor:pointer;
    font-family:Arial,Helvetica,sans-serif;
    font-size:0.95em;
    text-decoration: none;
    padding:3px 5px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-box-shadow: 1px 1px 3px #ccc;
    -webkit-box-shadow: 1px 1px 3px #ccc;
}
button.green:hover, a.green:hover {
    color: #F33;
}
#search .category {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 0.8em;
    color: #FFF;
    text-decoration: none;
    float: left;
    margin: 7px 15px 0 0;
}
#search .category:hover {
    color:#F00;
}
#search .catArrow {
    float: left;
    margin: 0 3px 0 0;

}
#search .searchPre {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 0.6em;
    color: #FFF;
    text-decoration: none;
    width: 100px;    
    float: left;
}
#search .searchNote {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 0.6em;
    color: #FFF;
    text-decoration: none;   
    float: right;
}

#search_company {
    width: 520px;
    position: absolute;
    left: 390px;
}
html>body #search_company input#txtSearch {
    background: transparent url("../images/new_site/buttons.png") no-repeat;
    background-position: 0 -52px;
    border: none;
}
#search_company input#txtSearch {
    width: 303px;
    height: 22px;
    float: left;
    padding: 6px 6px 0;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 0.95em;
}
html>body #search_company input#txtSearch:focus {
    background-position: 0 -82px;
}
#search_companySubmit {
    float: right;
    margin: 1px 35px 0 0;
}
button[type="submit"] {
    background: transparent url("../images/new_site/buttons.png") no-repeat;
    background-position: -314px 0;
    border: none;
    width: 67px;
    height: 30px;
    padding-bottom: 3px;
    color: #fff;
    font-size: 0.9em;
    cursor: pointer;
}
button[type="submit"]:hover {
    background-position: -314px -30px;
}
button.green, a.green {
    background:#5AAE00 url(../images/new_site/form_button.gif) repeat-x scroll 0 0;
    border:1px solid #70AD2E;
    color:#FFFFFF;
    cursor:pointer;
    font-family:Arial,Helvetica,sans-serif;
    font-size:0.95em;
    text-decoration: none;
    padding:3px 5px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-box-shadow: 1px 1px 3px #ccc;
    -webkit-box-shadow: 1px 1px 3px #ccc;
}
button.green:hover, a.green:hover {
    color: #F33;
}
#search_company .category {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 0.8em;
    color: #FFF;
    text-decoration: none;
    float: left;
    margin: 7px 15px 0 0;
}
#search_company .category:hover {
    color:#F00;
}
#search_company .catArrow {
    float: left;
    margin: 0 3px 0 0;

}
#search_company .searchPre {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 0.6em;
    color: #FFF;
    text-decoration: none;
    width: 100px;
    clear: both;
    float: left;
}
/* search suggest */
.suggest_link {
    background-color: #ffd;
    padding: 2px 6px;
}

.suggest_link_over {
    background-color: #8C2121;
    color: #fff;
    padding: 2px 6px;
}input

#search_suggest {
    position: absolute;
    /*top: 27px;*/
    top: 37px;
    left: 98px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    width: 250px;
    font-size: 14px;
    z-index: 200;
}

div#shoppingCart {
    width: 170px;
    margin-right: 10px;
}

#shoppingCart img, #shoppingCart h5, #shoppingCart p {
    float: left;
}

#shoppingCart h5 {
    margin: 10px 0 0 0;
}

#shoppingCart img {
    margin-right: 5px;
}
div#shoppingCartSmall {
    width: 170px;
    margin-right: 10px;
    margin-top: 20px;
}

#shoppingCartSmall img, #shoppingCartSmall h5, #shoppingCartSmall p {
    float: left;
}

#shoppingCartSmall h5 {
    margin: 0 0 0 0;
}
#shoppingCartSmall p {
    color: black;
}
#shoppingCartSmall a {
    color: white;
    text-decoration:none;
}
#shoppingCartSmall img {
    margin-right: 5px;
}
/* Login overlay */
div.loginOverlay {
    background-image: url("../images/new_site/login_overlay.png");
    width: 445px;
    height: 295px;
    display: none;
}
div.loginOverlay input {
    display: block;
    width: 160px;
    border: none;
    background-color: transparent;
    font-size: 15px;
    font-family: Arial;
}
div.loginOverlay input.user {
    margin: 131px 0 0 150px;
}
div.loginOverlay input.pwd {
    margin: 22px 0 0 175px;
}
div.loginOverlay input.remember {
    margin: 15px 0 0 165px;
    display: inline;
    width: 20px;
}
div.loginOverlay h5 {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #666;
    position: relative;
    top: -2px;
    display:inline;
}
.loginSubmit {
    background: transparent no-repeat;
    border: none;
    width: 75px;
    height: 27px;
    margin: 10px 0 0 300px;
    cursor: pointer;
    outline: none;
}
.loginSubmit {
    font-family:"Times New Roman", Times, serif;
    font-size: 24px;
    font-weight: bold;
    color: #555;
    word-spacing: -3px;
}


#main {
    background: transparent url(../images/new_site/content-bg.png) repeat-y;
    width: 975px;
    clear: both;
}
#main #searchResult {
    width: 880px;
    padding: 30px 0 0 0;
    margin: 0 auto;
    position:relative;
}

/* flash */
#cardFlash {
    float: right;
    margin: 0 90px 0 0;
}

/* information */
#info  {
    color: #333;
    width: 800px;
    margin: 0 auto;
    padding-top: 20px;
    clear: both;
}
#info h3 {
    font-family: Palatino Linotype, "Book Antiqua";
    font-size: 1.7em;
    color: #333;
    line-height: 1.5em;
}
#info h3 span {
    font-size: 1.8em;
}
#info h4 {
    font-family: "Segoe UI", Arial;
    font-size: 1.3em;
    color: #333;
    line-height: 1.5em;
    clear: both;
    text-align: center;
}
#info h5 {
    margin: 10px 0;
}
#info p {
    font-family: "Segoe UI", Arial;;
    font-size: 1em;
    color: #333;
    line-height: 1.6em;
    margin: 10px 0 0 0;
    clear: both;
}
#info p span.red {
    color: #F33;
    font-weight: bold;
}
ul#steps li {
    font-family: "Segoe UI", Arial;
    font-size: 1em;
    line-height: 1.6em;
    padding: 3px 0 3px 10px;
    margin-bottom: 15px;
    float: left;
    width:750px;
    text-align: justify;
    border-bottom: 1px dashed #ccc;
}
ul#steps span {
    width: 33px;
    height: 33px;
    background: transparent url("../images/new_site/money-card.png") no-repeat;
    float: left;
    clear: both;
}
ul#steps span.n1 {
    background-position: 0 -77px;
}
ul#steps span.n2 {
    background-position: -40px -77px;
}
ul#steps span.n3 {
    background-position: -80px -77px;
}
ul#steps span.n4 {
    background-position: -120px -77px;
}
ul#steps span.n5 {
    background-position: -160px -77px;
}
ul#steps span.n6 {
    background-position: -200px -77px;
}
ul#steps span.n7 {
    background-position: -240px -77px;
}
ul#steps span.n8 {
    background-position: -280px -77px;
}
ul.try {
    font-family: "Segoe UI", Arial;
    font-size: 1em;
    line-height: 1.6em;
    list-style: inside;
    width: 300px;
    float: left;
    margin-left: 50px;
}
ul.try li a {
    color: #0099FF;
    text-decoration: none;
}
ul.try li a:hover {
    color: #f00;
}

#info .stress {
    font-weight: normal;
    color: #333;
    font-size: 1.1em;
}

/* login */
#loginSec {
    margin: 20px 0 0 120px;
    width: 260px;
    float: left;
}
#loginSec h2{
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 1.8em;
    color: #000;
    margin: 0 0 10px 0;
}
#loginSec input {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 0.8em;
    color: #000;
    float: left;
}
#loginSec input[type="submit"] {
    width: 60px;
}
#loginSec input#remember {
    margin: 7px 0 0 70px;
}
#loginSec label {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 0.9em;
    float: left;
    margin: 6px 10px 0 0;
    width: 70px;
    text-align: right;
}
#loginSec label.logged {
    text-align: left;
    width: 90px;
}
#loginSec label.checkbox {
    font-size: 0.8em;
    width: 90px;
    cursor: pointer;
    margin: 7px 5px 0 80px;
}
#loginSec p {
    position: relative;
    top: 3px;
}
#loginSec .link {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 0.75em;
}
#loginSec select {
    width: 150px;
    height: 20px;
    font-size: 0.8em;
    color: #333;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    float: left;
    margin-left: 85px;
}
#loginSec input[type="checkbox"] {
    float: left;
}
#loginSec span.remember {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: #333;
    font-size: 0.8em;
    float: left;
}
#loginSec div#link {
    float: right;
    clear: both;
    margin: 3px 30px 0 0;
}
#loginSec a.green {
    position: relative;
    left: 0;
    top: -30px;
}

#frmRegister fieldset {
    border:none;
}
#frmRegister{
    margin-top: 15px;
}
#frmRegister legend{
    font-size: 1.3em;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    color: #000;
    margin: 0 0 10px 0;
}
#frmRegister input{
    text-align: center;
}
#frmLogin input {
    position: absolute;
    left: 70px;
    font-family: Verdana, Geneva, sans-serif;
    color: #000;
    width: 130px;
    height: 20px;
}
#frmLogin legend  {
    font-size: 1.8em;
    color: #000;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    padding-bottom: 10px;
}

#frmLogin label   {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 0.8em;
    color: #666;
}

#frmLogin p  {
    margin-top: 10px;
}
#card {
    float: right;
    margin: 30px 100px 30px 0px;
    display: inline;
}

/* index login */
#indexLoginMain {
    width:550px;
    float: left;
    margin-left: 40px;
}
#indexLoginMain h2 {
    color:#444;
    font-family:Times,"Times New Roman",serif;
    font-size:36px;
    font-weight:bold;
    letter-spacing:-2px;
    line-height:50px;
}
#indexLoginForm {
    position:absolute;
    top:40px;
    right:50px;
    left:650px;
}

#footer {
    height: 40px;
    background-image: url(../images/new_site/footer-bg.png);
    background-repeat: no-repeat;
    position: relative;
}
#terms {
    height: 40px;
}
#terms #links {
    padding: 0px;
    width: 400px;
    text-align: center;
    margin: 0 auto;
}
#terms #links .footerLink {
    font-size: 0.7em;
    text-decoration: none;
    font-family: Verdana, Geneva, sans-serif;
}
#patternL {
    background-image: url(../images/new_site/pattern-left.png);
    position: fixed;
    height: 100%;
    left: 0px;
    background-repeat: repeat-y;
    width: 50px;
    top: 0px;
    z-index: 10;
}
#patternR {
    background-image: url(../images/new_site/pattern-right.png);
    background-repeat: repeat-y;
    position: fixed;
    z-index: 10;
    top: 0px;
    right: 0px;
    height: 100%;
    width: 50px;
}
#main #clientContent {
    padding: 0px;
    width: 850px;
    margin-right: auto;
    margin-left: auto;
}

.logoutLink {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.8em;
    color: #415278;
    text-decoration: underline;
}

#contactTable {
    vertical-align:top;
    padding-top:20px;
}

/* global */
h2 {
    color:#555555;
    font-family:Times,"Times New Roman",serif;
    font-size:36px;
    font-weight:bold;
    letter-spacing:-2px;
    line-height:50px;
}
h3 {
    font-size: 1.5em;
    color: #000;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    padding: 10px 0;
}
p {
    color:#555;
    font-family:Tahoma,Geneva,sans-serif;
    font-size:1em;
    font-weight:lighter;
    line-height:1.5em;
}
.bold {
    font-weight: bold;
}
.info {
    font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
    font-size: 0.9em;
    color: #333;
    font-weight: lighter;
}
.link {
    color: #0099FF;
    text-decoration: none;
}
.link:hover {
    color: #F00;
}
.topLinksGrey {
    color:#666666;
    float:right;
    font-family:tahoma;
    font-size: 0.7em;
    text-decoration:none;
}
.topLinksGrey:hover {
    color: #F00;
}
.sepGrey {
    color: #666;
    font-family: Tahoma;
    font-size: 0.7em;
    position: relative;
    top: -2px;
}
.floatLeft {
    float: left;
}
.floatRight {
    float: right;
}
.floatLeftBlock {
    float: left;
    display: block;
}
.floatRightBlock {
    float: right;
    display: block;
}
.blueTitle {
    color: #3366CF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.3em;
    font-weight: bold;
    padding: 30px 0 10px 0;
}
.secTitle {
    color: #555;
    font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
    font-size: 1.2em;
    margin: 15px auto;
    text-align: center;
}
.stressBlack {
    color: #000;
    font-weight: bold;
}
.clear {
    clear: both;
}
.clearfix {
    clear: both;
    height: 0;
    line-height: 0;
}
.clearBottomSpace {
    clear: both;
    height: 50px;
}
.centre {
    margin: 0 auto;
}
hr {
    border: none;
}
hr.dashed {
    background:#fff;
    color:#fff;
    border-bottom: 1px dashed #ccc;
}
hr.dot {
    background: transparent url("../images/new_site/dot.gif") repeat-x center;
    height: 20px;
    line-height: 1.5em;
    clear: both;
    border: none;
}
div.rowElem {
    float: left;
    clear:both;
    padding: 7px 0 0 0;
    width:550px;
}
input.med {
    background: transparent url("../images/new_site/buttons.png") no-repeat;
    border: none;
    width: 142px;
    height: 20px;
    padding: 5px 4px 0 !important;
}
input.med:focus {
    background-position: 0 -26px;
}
input.short {
    background: transparent url("../images/new_site/buttons.png") no-repeat;
    background-position: -160px 0;
    border: none;
    width: 52px;
    height: 20px;
    padding: 5px 4px 0;
}
input.short:focus {
    background-position: -160px -26px;
}
.prepend-top-05 {
    margin-top: 5px;
}
.prepend-top-1 {
    margin-top: 10px;
}
.prepend-top-2 {
    margin-top: 20px;
}
.prepend-top-3 {
    margin-top: 30px;
}
.prepend-top-4 {
    margin-top: 40px;
}
.prepend-top-5 {
    margin-top: 50px;
}
.prepend-top-6 {
    margin-top: 60px;
}
.prepend-top-7 {
    margin-top: 70px;
}
#subHeaderLink {
    margin: 5px 5px 30px 5px;
}
.messageRed {
    font-family: Arial, Helvetica, sans-serif;
    color: red;
    margin: 20px auto 0 auto;
    clear: both;
}
a.topLinksTop {
    padding: 3px;
    font-family: tahoma;
    text-decoration: none;
    color: #0099FF;
}
a.topLinksTop:hover {
    color: #F00;
}
a.topLinks2 {
    font-family: tahoma;
    font-size: 11px;
    text-decoration: none;
    color: #666;
    float: right;
}
a.topLinks2:hover {
    color: #F00;
}



/* indexRegister */
#registerTable h2{
    font-family:Times, "Times New Roman", serif;
    font-size:36px;
    font-weight:bold;
    letter-spacing:-2px;
    line-height:50px;
    color:#555;
}

#registerTable a {
    font-family:Times, "Times New Roman", serif;
    font-size:25px;
    letter-spacing:-1px;
    font-style:italic;
    text-decoration:none;
    text-transform:lowercase;
    line-height:30px;
    color:#F00;
    position:relative;
    top:-5px;
    left:50px;
}

#registerTable a:hover {
    color:#FC6;
}

#registerTable img {
    position: relative;
    top: 10px;
    left: 10px;
}

#registerTable ul {
    list-style-image:url("/images/new_site/list-arrow.png");
    list-style-position:inside;
}

#registerTable li {
    line-height:25px;
    font-family:Georgia, "Times New Roman", Times, serif;
    font-size:17px;
    color:#333;
}

#registerTable p {
    font-family:Georgia, "Times New Roman", Times, serif;
    font-size:20px;
    color:#666;
    line-height:20px;
    margin-bottom:20px;
}

/* business info */
#business {
    margin:0 auto;
    padding:30px 0 0;
    position:relative;
    width:880px;
}
#business h2 {
    font-size:30px;
    letter-spacing:-1px;
    line-height:45px;
    margin-top: 20px;
}
#business h3 {
    margin-top: 20px;
}
#business h4 {
    color:#333;
    font-family:"Palatino Linotype","Book Antiqua",Palatino,serif;
    font-size:1em;
    padding:10px 0;
    text-decoration: underline;
}
#business p {
    color: #444;
    text-align: justify;
    padding: 0 20px;
}
#business ul {
    padding: 0 40px;
}
#business li {
    color:#444444;
    font-family:Tahoma,Geneva,sans-serif;
    font-size:1em;
    font-weight:lighter;
    line-height:1.5em;
    list-style: decimal;
    text-align: justify;
}

/* IE6 detection */
.error {
    background:#FBE3E4;
    color:#8a1f11;
    border-color:#FBC2C4;
    padding:20px;
    border:dashed 2px red;
    width:90%;
    margin:0px auto;
    font-family:Arial, Arial, Helvetica, sans-serif;
    font-size:1em;
    line-height:1.3em;
}

.error a, .error a:hover{
    color:#8a1f11;
}

/* simply moves close box to right */
.kickRight {
    text-align:right;
}

/* ============================================================
| CALENDAR
============================================================ */
.calendar {width:200px; z-index=100;}
.calendar  table {width:100%;}
.calendar{position:absolute;background-color:white;border-collapse:collapse;}
.calendar .cpDayColumnHeader{font-weight:bold;}
.calendar td.cpDayColumnHeader{border-bottom: 2px solid #6677ff;}
.calendar .cpTodayTextDisabled{color:white;}
.calendar span.cpOtherMonthDateDisabled,
.calendar span.cpCurrentMonthDateDisabled,
.calendar span.cpCurrentDateDisabled,
.calendar span.cpDayColumnHeader,
.calendar a.cpCurrentMonthDate,
.calendar a.cpCurrentDate,
.calendar a.cpOtherMonthDate{
    display:block;
    width: 20px;
    height: 16px;
    line-height: 16px;
    text-align:center;
}

.calendar a.cpCurrentMonthDate,
.calendar a.cpCurrentDate{
    color:blue;
}
.calendar a.cpCurrentMonthDate:hover,
.calendar a.cpCurrentDate:hover,
.calendar a.cpOtherMonthDate:hover{
    background-color: #ccddff;
}

.calendar span.cpOtherMonthDateDisabled,
.calendar span.cpCurrentMonthDateDisabled,
.calendar span.cpCurrentDateDisabled{
    color: grey;
    text-decoration: line-through;
}
.calendar .cpOtherMonthDate{color:grey;}

.calendar .cpMonthNavigation{height: 30px; vertical-align:niddle; padding-top: 5px;}
.calendar .cpMonthNavigation {text-align:center;font-weight:bold;}
.calendar a.cpMonthNavigation{
    font-size: 11px;
    line-height: 16px;
    width:22px;
    text-decoration:none;
    font-weight:bold;
    color:black;
    text-align:center;
    padding: 2px;
    margin: 2px;
    border: 2px solid #ccddff;
}
.calendar .cpYearNavigation{height: 30px; vertical-align:niddle; padding-top: 5px;}
.calendar .cpYearNavigation {text-align:center;font-weight:bold;}
.calendar a.cpYearNavigation{
    font-size: 11px;
    line-height: 16px;
    width:22px;
    text-decoration:none;
    font-weight:bold;
    color:black;
    text-align:center;
    padding: 2px;
    margin: 2px;
    border: 2px solid #ccddff;
}

